RubyGems Navigation menu

magiconf 1.0.0

Magiconf is a tiny gem for managing a Rails application configuration file

Versions:

  1. 1.0.0 - January 21, 2014 (11.5 KB)
  2. 0.1.2 - November 9, 2012 (7 KB)
  3. 0.1.1 - November 8, 2012 (7 KB)
  4. 0.1.0 - November 8, 2012 (6.5 KB)

Development Dependencies:

Authors:

  • Seth Vargo

Owners:

87f282c6c2cdad13100dffe8c1daf77d

Total downloads 7,513

For this version 4,710

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'magiconf', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install magiconf = Copy to clipboard Copied!

Links: